# Vue.js Navigation Bar (Responsive)

### Installation
```sh
npm install vuejs-navbar --save
```
### How to use:

```sh
<script>

    import vNav from 'vuejs-navbar';

    export default{
        components:{
            vNav
        }
    }

</script>
```

### Example:


```sh
<v-nav
            color="#f2f2f2"
            bg-color="#204051"
            hover-color="#f0a500"
            max-width="1236px"
            nav-logo="<strong>LOGO</strong>"
            :nav-items="[
                {title: 'Home', routerLink: '/'},
                {title: 'Contact', routerLink: '/contact'},
                {title: 'Games',
                 subtitle:[
                     {title : 'Game 1', routerLink: '/game/1'},
                     {title : 'Game 2', routerLink: '/game/2'},
                     {title : 'Game 3', routerLink: '/game/3'}
                 ]
                },
                {title: 'About', routerLink: '/about'},
                {title: 'Games',
                 subtitle:[
                     {title : 'Game 1', routerLink: '/game/1'},
                     {title : 'Game 2', routerLink: '/game/2'},
                     {title : 'Game 3', routerLink: '/game/3'}
                 ]
                },
            ]"
            :nav-end="[
                {title: 'Search', routerLink: '/search'},
                {title: 'Login', routerLink: '/login'},
            ]"
        />
```



License
----
MIT

